
<ion-header>

  <ion-navbar>
    <ion-title>Registration</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <h5>Step 1 / 2</h5>
  <ion-list>
    <ion-item>
      <ion-label floating>First Name</ion-label>
      <ion-input type="text" [(ngModel)]="user.firstname"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label floating>Last Name</ion-label>
        <ion-input type="text"  [(ngModel)]="user.lastname"></ion-input>
      </ion-item>
    <ion-item>
          <ion-label floating>Email</ion-label>
          <ion-input type="email"  [(ngModel)]="user.email"></ion-input>
     </ion-item>  
     <ion-item>
        <ion-label>Birthdate</ion-label>
        <ion-icon name="calendar"></ion-icon>
        <ion-datetime type="date"  [(ngModel)]="user.birthdate"></ion-datetime>
      </ion-item>
      <ion-item>
          <ion-label floating>Contact Number</ion-label>
          <ion-input type="text"  [(ngModel)]="user.contact"></ion-input>
     </ion-item> 
     <ion-item>
        <ion-label floating>Address</ion-label>
        <ion-input type="text"  [(ngModel)]="user.address"></ion-input>
   </ion-item> 
   <ion-item>
     <button ion-button block (click)="nextPage()">Next</button>
   </ion-item>      
  </ion-list>
</ion-content>
